/* LOGIN PORTAL */

a { outline: none; }
:focus { -moz-outline-style: none; }
a img {border: 0 }

.loginPortal {
	background: #636362 url('/img/portal-bg.jpg') 0px -15px repeat-x;
	position: relative;
}
.tcsegg {
	position: relative;
	top: 28px;
	margin-left: 6px;
}
a.poweredcont { color: white; text-decoration: none;}
#outpad {
	width: 1000px;
	margin: 0 auto;
	position: relative;
}
#loginPortalContainer {
	line-height:0;
	width:860px;
	height:675px;
	margin:0 auto; 
	position:relative;
}
.loginPortalbg {
	background: url(/img/mainshadow.png) bottom center no-repeat;
	width: 1000px;
	height: 400px;
	position: absolute;
	bottom: 20px;
}
#loginPortalContainer .error {
	text-align:left;
	position:absolute;
	top:12px;
	left:119px;
	background-color:#ffd;
	color:red;
	width:302px;
	padding:1px 7px;
	font-size:12px;
	font-weight:bold;
	line-height:normal;
	font-size:13px;
}
.loginmain {
	 height: 40px;
	 overflow: hidden;
	 position: relative;
	 margin: 0 auto;
	 padding-top: 44px;
	 right: -12px;
}
.userlogin-container { width: 50%; float: right;}
.newlogo { position: absolute; top: 0; left: 0;}
/* LayerSlider Styles */

#portalSlider {}
.ls-inner {
	position: relative;
}

.ls-inner,
.ls-layer {
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.ls-layer {
	position: absolute;
	display: none;
	background-position: center center;
}

.ls-active,
.ls-animating {
	display: block !important;
}

.ls-layer > * {
	position: absolute;
	left: 0px;
	top: 0px;
}

.ls-layer .ls-bg {
	left: 50%;
	top: 50%;
}

.ls-bottom-nav-wrapper a {
	outline: none;
}

.ls-nav-prev,
.ls-nav-next {
	outline: none;
}

/* ^LayerSlider Styles */

#portalNav {
	position:absolute;
	top:62px;
	left:147px;
	width:571px;
	height:41px;
	overflow:hidden;
}

#portalNav .nav-login img {
	width:149px;
	height:41px;
}

#portalNav .nav-login {
	display:block;
	float:left;
	margin-right:5px;
	overflow:hidden;
	background:url(/img/nav-login.gif) top left no-repeat;
}

#portalNav .nav-login:hover, #portalNav .nav-about:hover, #portalNav .nav-contact:hover {
	background-position:left -41px;
}

#portalNav .nav-about img {
	width:119px;
	height:41px;
}

#portalNav .nav-about {
	display:block;
	float:left;
	margin-right:5px;
	overflow:hidden;
	background:url(/img/nav-about.gif) top left no-repeat;
}

#portalNav .nav-contact img {
	width:293px;
	height:41px;
}

#portalNav .nav-contact {
	display:block;
	float:left;
	overflow:hidden;
	background:url(/img/nav-contact.gif) top left no-repeat;
}


#loginPortalContainer .error .padder {
	padding:6px 55px 2px 100px;
}

#userNameInput {
	text-align:left;
	line-height:normal;
	float: left;
	display: inline;
	margin-right: 10px;
}

#userNameInput input {
	background:url('/img/inputbg.png');
	border:none;
	height:25px;
	width:194px;
	overflow:hidden;
	font-size:14px;
	color:#999;
	padding:6px;
}

#passwordInput {
	text-align:left;
	line-height:normal;
	float: left;
	display: inline;
}

#passwordInput input {
	background:url('/img/inputbg.png');
	border:none;
	height:25px;
	width:165px;
	overflow:hidden;
	font-size:14px;
	color:#999;
	padding:6px;
}

#portalGo {
	float: left;
	display: inline;
	height:13px;
	width:12px;
	padding:12px;
	background:url('/img/inputbg.png');
	background-position:bottom;
}

#portalMapBtn {
	height:14px;
	width:32px;
	float:right;
	text-decoration:none;
	display:block;
	margin: 7px 31px 0 0;
}

#portalMapBtn:hover {
	background-position:bottom left;
}

#portalFooter {
	background:url(/img/copyright-bg.gif) top left;
	position:absolute;
	text-align:right;
	top:666px;
	right:20px;
	width:610px;
	padding:2px 8px 3px 8px;
	line-height:normal;
	font-size:10px;
	color:#6E6E6E;
}

#portalFooter a {
	color:#bbb;
	text-decoration:none;
}

#portalFooter a:hover {
	color:white;
	text-decoration:underline;
}

#copyright {
	color:#aaa;
	font-size:10px;
	padding:0 6px 0 26px;
}

#copyright a, #copyright b  {
	color:white;
	font-weight:normal;
	text-decoration:none;
}

#copyright a:hover {
	text-decoration:underline;
}


#portalBody {
	position:absolute;
	top:103px;
	left:39px;
	width:698px;
	height:346px;
	overflow:hidden;
	color:black;
	font-family:arial, helvetica, sans-serif;
	font-size:14px;
	line-height:normal;
	text-align:left;
}

#portalBody .padder {
	padding:10px 20px;
}

.tallKern {
	line-height:24px;
}

#portalLoginBox {
	background:url(/img/portal-login.jpg) no-repeat top left;
	width:656px;
	height:172px;
	position:relative;
}

#portalContact {
	background:url(/img/portal-contact-bg.gif) no-repeat top left;
	width:696px;
	height:157px;
	overflow:hidden;
	position:relative;
}

#portalContact .message {
	display:none;
	text-align:center;
	font-style:italic;
	position:absolute;
	top:50px;
	left:50px;
	width:560px;
	background-color:white;
	font-size:14px;
	padding:4px 6px;
	border:1px solid #e2e2e2
}

#PCF {
	margin:0;
	padding:0;
}

#PCF table {
	margin:12px 0 0 16px;
	font-size:12px;
}

#PCF .tag {
	text-align:right;
	padding:5px 3px 0 0;
}

#PCF .ti {
	background:url(/img/portal-contact-input.gif) no-repeat bottom right;
	width:167px;
	height:16px;
	padding:7px 6px 5px 6px;
	font-size:12px;
	color:black;
	border:0;
	font-family:arial, helvetica, sans-serif;	
}

#PCF .ta {
	background:url(/img/portal-contact-msg.gif) no-repeat top left;
	width:290px;
	height:80px;
	padding:6px;
	border:0;
	font-family:arial, helvetica, sans-serif;
	font-size:12px;
	overflow:auto;
}

#rememberMe {
	top:148px;
	left:118px;
	color:white;
	font-size:11px;
	position:absolute;
	text-shadow:1px 1px 2px #334E67;
}

#rememberMe input {
	margin-right:8px;
}